[CONFIGURACOES]
tempoTocarDemo=1200000
tempoDuracaoDemo=0
desligarAoFechar=0
modoDemocracia=0
tempoDemocracia=60000
qtdeDemocracia=4
carregarAoIniciar=0
arquivoCapa=capa.jpg
detectarArquivoCapa=0
tempoVideoParaFicarEmTelaCheia=12
modoTeste=0
pathCatalogo=C:\
ativaPararMusica=1
ativaProtecaoTela=0
tempoProtecaoTela=1
usarModemGsm=0
portaModem=
telefoneEnvio=
travado=0
programaExternoModem=
totalTemas=18
fundoAtual=tema 7.jpg
usarTemasAleatorios=0
usarControleRemoto=0
mostrarTocandoAgora=1
modoPreferencial=0
tempoModoPreferencial=15
tecladoPrimeiroAcesso=1
volumeInicial=65535
centralizarVideo=1
perguntarMidiaNaMaquina=0
pararMidiaPreferencialBtnTocar=1
pararMidiaPromocionalQTecla=0
teclaModoPreferencial=112
qtdeDiasCdDestaque=10
usarBackUp=0
unidadeBackUp=C:\
serialBackup=AF8436F0
ativaCacaNiquel=0
cacaPremioNaPrincipal=0
galeriaImagens=0
exibirGaleriaEmStandBy=1
tempoImagemGaleria=10
tempoChamarImagemGaleria=10
tocarAoPressionarEscolher=0
voltarGeneroAuto=-1
podeMusicaRepetida=0
podeCorrigirTodasMusicas=0
podeCorrigirDiversasMusicas=0
tempoCorrigirMidia=20
usarDualVideo=0
usarAvaliacao=0
dataExpirar=12/12/2012
horaExpirar=00:00
msgExpirar=SUA CÓPIA EXPIROU! ENTRE EM CONTATO COM CRISTIANOMJGOMES@GMAIL.COM

LblUnidade.Caption=C:\

exibirRelogio=1
ativarTouch=0
ativaHomenagem=0
tipoHomenagem=1
vozHomenagem=0
velocidadeVoz=-3
anunciarMusicaGratis=0
iniciarNoGenero=0
permitirComprarAlbum=0
permitirComprarMidia=0
valorCompraAlbum=4
valorCompraVideo=2
valorCompraMusica=1
valorCompraMidia=2
caixaComprarAoInserirUsb=1
podeApagarPenDrive=0
entrarMaisTocadas=4
ativaVisualizacaoMidia=0
tempoVisualizacaoMidia=10
tamanhoScroll=0
telaInicialSlide=0
TocarVinhetaEmSequencia=0
MudarResolucaoAutomatico=0
listaRemoverMenosTocadas=1
modoSomenteCompra=0
limparListaEspera=0
volumeMic=60000
volumePrincipalKar=26000
idMicrofone=100
micAumentarPrincipal=0
idGeneroKaraoke=0
desativarGenerosComKaraoke=0
creditoPorKaraoke=1
usarMicrofoneExterno=0
exibirPontuacaoKar=1
notaMinimaKaraoke=40
pesquisaAvancada=1
somenteModoKaraoke=0
somEsperaCantor=1
microfoneSempreLigado=0
creditoParcial=0
volumeMaster=90
